.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.997000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-2.296000px;}
.ls0{letter-spacing:-1.640000px;}
.ls2{letter-spacing:-0.062976px;}
.ls1{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.003280px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-3.280000px;}
.ws4{word-spacing:-1.476000px;}
.ws1{word-spacing:-0.826560px;}
.ws5{word-spacing:-0.194176px;}
.ws3{word-spacing:-0.002952px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:9.443120px;}
._6{margin-left:-16.400000px;}
._8{margin-left:-8.626400px;}
._3{margin-left:-7.544000px;}
._5{margin-left:-4.723200px;}
._4{margin-left:-3.542400px;}
._2{margin-left:-2.525600px;}
._0{margin-left:-1.312000px;}
._1{width:1.968000px;}
._7{width:16.567936px;}
._9{width:1296.643040px;}
.fc2{color:rgb(28,70,105);}
.fc1{color:rgb(206,32,40);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:29.520000px;}
.fs4{font-size:32.800000px;}
.fs3{font-size:52.480000px;}
.fs0{font-size:65.600000px;}
.fs1{font-size:75.202528px;}
.y0{bottom:17.183007px;}
.y96{bottom:18.864970px;}
.y2a{bottom:19.271148px;}
.y95{bottom:31.672839px;}
.y29{bottom:32.079017px;}
.y94{bottom:44.480709px;}
.y28{bottom:44.886887px;}
.y93{bottom:57.288578px;}
.y27{bottom:57.694756px;}
.y92{bottom:70.096447px;}
.y26{bottom:70.502626px;}
.y91{bottom:82.904317px;}
.y25{bottom:83.310495px;}
.y90{bottom:95.712186px;}
.y24{bottom:96.118364px;}
.y8f{bottom:108.520056px;}
.y23{bottom:108.926234px;}
.y8e{bottom:121.327925px;}
.y22{bottom:121.734103px;}
.y8d{bottom:134.135795px;}
.y21{bottom:134.541973px;}
.y8c{bottom:146.943664px;}
.y20{bottom:147.349842px;}
.y8b{bottom:159.751533px;}
.y1f{bottom:160.157712px;}
.y8a{bottom:172.559403px;}
.y1e{bottom:172.965581px;}
.y89{bottom:185.367272px;}
.y1d{bottom:185.773450px;}
.y86{bottom:198.173989px;}
.y88{bottom:198.175142px;}
.y1c{bottom:198.581320px;}
.y87{bottom:210.983011px;}
.y1b{bottom:211.389189px;}
.y1a{bottom:224.197059px;}
.y85{bottom:231.477780px;}
.y19{bottom:237.004928px;}
.y18{bottom:249.812797px;}
.y17{bottom:262.620667px;}
.y16{bottom:275.428536px;}
.y81{bottom:281.400034px;}
.y15{bottom:288.236406px;}
.y80{bottom:294.207903px;}
.y14{bottom:301.044275px;}
.y7f{bottom:307.015773px;}
.y11{bottom:313.850864px;}
.y13{bottom:313.852144px;}
.y7e{bottom:319.823642px;}
.y12{bottom:326.660014px;}
.y7d{bottom:332.631512px;}
.y7c{bottom:345.439381px;}
.y10{bottom:347.154526px;}
.y7b{bottom:358.247250px;}
.y7a{bottom:371.055120px;}
.y79{bottom:383.862989px;}
.y78{bottom:396.670859px;}
.y64{bottom:403.959393px;}
.yf{bottom:403.997821px;}
.y77{bottom:409.478728px;}
.y63{bottom:416.767263px;}
.ye{bottom:416.805690px;}
.y76{bottom:422.286598px;}
.y62{bottom:429.575132px;}
.yd{bottom:429.613560px;}
.y75{bottom:435.094467px;}
.y61{bottom:442.383002px;}
.yc{bottom:442.421429px;}
.y74{bottom:447.902336px;}
.y60{bottom:455.190871px;}
.yb{bottom:455.229298px;}
.y73{bottom:460.710206px;}
.y5f{bottom:467.998740px;}
.ya{bottom:468.037168px;}
.y72{bottom:473.518075px;}
.y5e{bottom:480.806610px;}
.y9{bottom:480.845037px;}
.y71{bottom:486.325945px;}
.y5d{bottom:493.614479px;}
.y8{bottom:493.652907px;}
.y70{bottom:499.133814px;}
.y5c{bottom:506.422349px;}
.y7{bottom:506.460776px;}
.y6f{bottom:511.941683px;}
.y5b{bottom:519.230218px;}
.y6{bottom:519.268645px;}
.y6e{bottom:524.749553px;}
.y5a{bottom:532.038087px;}
.y3{bottom:532.075234px;}
.y5{bottom:532.076515px;}
.y6d{bottom:537.557422px;}
.y59{bottom:544.845957px;}
.y4{bottom:544.884384px;}
.y6c{bottom:550.365292px;}
.y58{bottom:557.653826px;}
.y6b{bottom:563.173161px;}
.y2{bottom:565.379025px;}
.y57{bottom:570.461696px;}
.y6a{bottom:575.981030px;}
.y56{bottom:583.269565px;}
.y69{bottom:588.788900px;}
.y1{bottom:592.278241px;}
.y55{bottom:596.077435px;}
.y66{bottom:601.595616px;}
.y68{bottom:601.596769px;}
.y54{bottom:608.885304px;}
.y67{bottom:614.404639px;}
.y53{bottom:621.693173px;}
.y84{bottom:632.373315px;}
.y52{bottom:634.501043px;}
.y65{bottom:634.899407px;}
.y83{bottom:645.181184px;}
.y4f{bottom:647.307631px;}
.y51{bottom:647.308912px;}
.y82{bottom:657.989054px;}
.y50{bottom:660.116782px;}
.y4c{bottom:679.452194px;}
.y4e{bottom:680.611422px;}
.y4b{bottom:692.260063px;}
.y4a{bottom:705.067933px;}
.y4d{bottom:707.510638px;}
.y49{bottom:717.875802px;}
.y48{bottom:730.683672px;}
.y47{bottom:743.491541px;}
.y46{bottom:756.299410px;}
.y45{bottom:769.107280px;}
.y44{bottom:781.915149px;}
.y43{bottom:794.723019px;}
.y42{bottom:807.530888px;}
.y41{bottom:820.338758px;}
.y40{bottom:833.146627px;}
.y3f{bottom:845.954496px;}
.y3e{bottom:858.762366px;}
.y3b{bottom:871.568954px;}
.y3d{bottom:871.570235px;}
.y3c{bottom:884.378105px;}
.y3a{bottom:904.872745px;}
.y39{bottom:954.843802px;}
.y38{bottom:967.651672px;}
.y37{bottom:980.459541px;}
.y36{bottom:993.267411px;}
.y35{bottom:1006.075280px;}
.y34{bottom:1018.883149px;}
.y33{bottom:1031.691019px;}
.y32{bottom:1044.498888px;}
.y31{bottom:1057.306758px;}
.y30{bottom:1070.114627px;}
.y2f{bottom:1082.922496px;}
.y2c{bottom:1095.729085px;}
.y2e{bottom:1095.730366px;}
.y2d{bottom:1108.538235px;}
.y2b{bottom:1129.033004px;}
.y98{bottom:1167.270239px;}
.y97{bottom:1195.450370px;}
.h4{height:28.132560px;}
.h5{height:28.900080px;}
.h7{height:47.625600px;}
.h2{height:62.516800px;}
.h6{height:64.677500px;}
.h3{height:71.668009px;}
.h1{height:1201.248366px;}
.h0{height:1237.176471px;}
.w1{width:877.114379px;}
.w0{width:956.000000px;}
.x0{left:50.767974px;}
.x8{left:66.824353px;}
.x9{left:69.399120px;}
.x7{left:71.043687px;}
.x4{left:406.956610px;}
.x6{left:422.326309px;}
.xb{left:425.976917px;}
.x5{left:428.159596px;}
.x1{left:584.706627px;}
.x3{left:600.072484px;}
.xa{left:605.910894px;}
.x2{left:612.430752px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.959766pt;}
.ls0{letter-spacing:-1.399833pt;}
.ls2{letter-spacing:-0.053754pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.002800pt;}
.ws2{word-spacing:-2.799665pt;}
.ws4{word-spacing:-1.259849pt;}
.ws1{word-spacing:-0.705516pt;}
.ws5{word-spacing:-0.165740pt;}
.ws3{word-spacing:-0.002520pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:8.060236pt;}
._6{margin-left:-13.998326pt;}
._8{margin-left:-7.363120pt;}
._3{margin-left:-6.439230pt;}
._5{margin-left:-4.031518pt;}
._4{margin-left:-3.023638pt;}
._2{margin-left:-2.155742pt;}
._0{margin-left:-1.119866pt;}
._1{width:1.679799pt;}
._7{width:14.141669pt;}
._9{width:1106.758076pt;}
.fs2{font-size:25.196987pt;}
.fs4{font-size:27.996653pt;}
.fs3{font-size:44.794644pt;}
.fs0{font-size:55.993305pt;}
.fs1{font-size:64.189605pt;}
.y0{bottom:14.666667pt;}
.y96{bottom:16.102317pt;}
.y2a{bottom:16.449013pt;}
.y95{bottom:27.034557pt;}
.y29{bottom:27.381253pt;}
.y94{bottom:37.966797pt;}
.y28{bottom:38.313493pt;}
.y93{bottom:48.899037pt;}
.y27{bottom:49.245733pt;}
.y92{bottom:59.831277pt;}
.y26{bottom:60.177973pt;}
.y91{bottom:70.763517pt;}
.y25{bottom:71.110213pt;}
.y90{bottom:81.695757pt;}
.y24{bottom:82.042453pt;}
.y8f{bottom:92.627997pt;}
.y23{bottom:92.974693pt;}
.y8e{bottom:103.560237pt;}
.y22{bottom:103.906933pt;}
.y8d{bottom:114.492477pt;}
.y21{bottom:114.839173pt;}
.y8c{bottom:125.424717pt;}
.y20{bottom:125.771413pt;}
.y8b{bottom:136.356957pt;}
.y1f{bottom:136.703653pt;}
.y8a{bottom:147.289197pt;}
.y1e{bottom:147.635893pt;}
.y89{bottom:158.221437pt;}
.y1d{bottom:158.568133pt;}
.y86{bottom:169.152693pt;}
.y88{bottom:169.153677pt;}
.y1c{bottom:169.500373pt;}
.y87{bottom:180.085917pt;}
.y1b{bottom:180.432613pt;}
.y1a{bottom:191.364853pt;}
.y85{bottom:197.579360pt;}
.y19{bottom:202.297093pt;}
.y18{bottom:213.229333pt;}
.y17{bottom:224.161573pt;}
.y16{bottom:235.093813pt;}
.y81{bottom:240.190824pt;}
.y15{bottom:246.026053pt;}
.y80{bottom:251.123064pt;}
.y14{bottom:256.958293pt;}
.y7f{bottom:262.055304pt;}
.y11{bottom:267.889440pt;}
.y13{bottom:267.890533pt;}
.y7e{bottom:272.987544pt;}
.y12{bottom:278.822773pt;}
.y7d{bottom:283.919784pt;}
.y7c{bottom:294.852024pt;}
.y10{bottom:296.315997pt;}
.y7b{bottom:305.784264pt;}
.y7a{bottom:316.716504pt;}
.y79{bottom:327.648744pt;}
.y78{bottom:338.580984pt;}
.y64{bottom:344.802160pt;}
.yf{bottom:344.834960pt;}
.y77{bottom:349.513224pt;}
.y63{bottom:355.734400pt;}
.ye{bottom:355.767200pt;}
.y76{bottom:360.445464pt;}
.y62{bottom:366.666640pt;}
.yd{bottom:366.699440pt;}
.y75{bottom:371.377704pt;}
.y61{bottom:377.598880pt;}
.yc{bottom:377.631680pt;}
.y74{bottom:382.309944pt;}
.y60{bottom:388.531120pt;}
.yb{bottom:388.563920pt;}
.y73{bottom:393.242184pt;}
.y5f{bottom:399.463360pt;}
.ya{bottom:399.496160pt;}
.y72{bottom:404.174424pt;}
.y5e{bottom:410.395600pt;}
.y9{bottom:410.428400pt;}
.y71{bottom:415.106664pt;}
.y5d{bottom:421.327840pt;}
.y8{bottom:421.360640pt;}
.y70{bottom:426.038904pt;}
.y5c{bottom:432.260080pt;}
.y7{bottom:432.292880pt;}
.y6f{bottom:436.971144pt;}
.y5b{bottom:443.192320pt;}
.y6{bottom:443.225120pt;}
.y6e{bottom:447.903384pt;}
.y5a{bottom:454.124560pt;}
.y3{bottom:454.156267pt;}
.y5{bottom:454.157360pt;}
.y6d{bottom:458.835624pt;}
.y59{bottom:465.056800pt;}
.y4{bottom:465.089600pt;}
.y6c{bottom:469.767864pt;}
.y58{bottom:475.989040pt;}
.y6b{bottom:480.700104pt;}
.y2{bottom:482.582933pt;}
.y57{bottom:486.921280pt;}
.y6a{bottom:491.632344pt;}
.y56{bottom:497.853520pt;}
.y69{bottom:502.564584pt;}
.y1{bottom:505.542933pt;}
.y55{bottom:508.785760pt;}
.y66{bottom:513.495840pt;}
.y68{bottom:513.496824pt;}
.y54{bottom:519.718000pt;}
.y67{bottom:524.429064pt;}
.y53{bottom:530.650240pt;}
.y84{bottom:539.766344pt;}
.y52{bottom:541.582480pt;}
.y65{bottom:541.922507pt;}
.y83{bottom:550.698584pt;}
.y4f{bottom:552.513627pt;}
.y51{bottom:552.514720pt;}
.y82{bottom:561.630824pt;}
.y50{bottom:563.446960pt;}
.y4c{bottom:579.950827pt;}
.y4e{bottom:580.940293pt;}
.y4b{bottom:590.883067pt;}
.y4a{bottom:601.815307pt;}
.y4d{bottom:603.900293pt;}
.y49{bottom:612.747547pt;}
.y48{bottom:623.679787pt;}
.y47{bottom:634.612027pt;}
.y46{bottom:645.544267pt;}
.y45{bottom:656.476507pt;}
.y44{bottom:667.408747pt;}
.y43{bottom:678.340987pt;}
.y42{bottom:689.273227pt;}
.y41{bottom:700.205467pt;}
.y40{bottom:711.137707pt;}
.y3f{bottom:722.069947pt;}
.y3e{bottom:733.002187pt;}
.y3b{bottom:743.933333pt;}
.y3d{bottom:743.934427pt;}
.y3c{bottom:754.866667pt;}
.y3a{bottom:772.360000pt;}
.y39{bottom:815.013120pt;}
.y38{bottom:825.945360pt;}
.y37{bottom:836.877600pt;}
.y36{bottom:847.809840pt;}
.y35{bottom:858.742080pt;}
.y34{bottom:869.674320pt;}
.y33{bottom:880.606560pt;}
.y32{bottom:891.538800pt;}
.y31{bottom:902.471040pt;}
.y30{bottom:913.403280pt;}
.y2f{bottom:924.335520pt;}
.y2c{bottom:935.266667pt;}
.y2e{bottom:935.267760pt;}
.y2d{bottom:946.200000pt;}
.y2b{bottom:963.693443pt;}
.y98{bottom:996.331083pt;}
.y97{bottom:1020.384416pt;}
.h4{height:24.012729pt;}
.h5{height:24.667851pt;}
.h7{height:40.651140pt;}
.h2{height:53.361620pt;}
.h6{height:55.205900pt;}
.h3{height:61.172694pt;}
.h1{height:1025.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:748.666667pt;}
.w0{width:816.000000pt;}
.x0{left:43.333333pt;}
.x8{left:57.038360pt;}
.x9{left:59.236069pt;}
.x7{left:60.639800pt;}
.x4{left:347.360453pt;}
.x6{left:360.479360pt;}
.xb{left:363.595360pt;}
.x5{left:365.458400pt;}
.x1{left:499.080133pt;}
.x3{left:512.195760pt;}
.xa{left:517.179173pt;}
.x2{left:522.744240pt;}
}
